<!doctype html>
<html lang="en">
<head>
 	<meta charset="ISO-8859-1">
	<title>Home</title>	
	<link rel="stylesheet" th:href="@{/bootstrap/css/bootstrap.min.css}">
	<script th:src="@{/jquery.min.js}"></script>
	<script th:src="@{/bootstrap/js/bootstrap.min.js}"></script>
	<script th:src="@{/js/jquery.dataTables.min.js}"></script>
	<link rel="stylesheet" th:href="@{/css/jquery.dataTables.min.css}">    
</head>
<body>
	<div class="container-fluid">
		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
			 <a class="navbar-brand" href="#">
			   <img src="/xsis.png" width="100" height="40" alt="">
			 </a>
	
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
		    	<ul class="navbar-nav mr-auto">
			      <li class="nav-item">
			        <a class="nav-link" href="/products/230">Product</a>
			      </li>
			       <li class="nav-item">
			        <a class="nav-link" href="/variant/var">Variant</a>
			      </li>
			       <li class="nav-item">
			        <a class="nav-link" href="/category/cat">Category</a>
			      </li>
		    	</ul>
		  	</div>
		</nav>
	</div>
	<br>
	<div class="container-fluid">
    	<div id="fragment"></div>       
    </div> 
</body>

<script src="@{/bootstrap/dist/js/jquery.min.js}"></script>
<script type="text/javascript">
$('.nav-link').click(function(){
	var url=$(this).attr('href');
	$.ajax({
		url : url,
		type : 'get',
		dataType : 'html',
		success : function(result) {
		if(url=="/"){
			window.location='/';
			}else{
				$('#fragment').html(result);
			}
		}
	});
	return false;
});	
</script>
</html>
